CVE-2014-4678

Priority
Description
Blacklist-based function filter replaced with whitelist-based filter.
Notes
 sarnold> This CVE was the result of an incomplete fix for CVE-2014-4657
Package
Upstream:released (1.6.6+dfsg-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):needed
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (1.6.6+dfsg-1)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (1.6.6+dfsg-1)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (1.6.6+dfsg-1)
Ubuntu 19.04 (Disco Dingo):not-affected (1.6.6+dfsg-1)
Patches:
Upstream:https://github.com/ansible/ansible/commit/5429b85b9f6c2e640074176f36ff05fd5e4d1916
More Information

Updated: 2019-01-14 21:15:49 UTC (commit 51f9b73af244ba86b9321e46e526586c25a8e060)